version: 1.0
artifacts:
  -
    description: Display installed packages.
    supported_os: [linux]
    collector: command
    command: ipkg list-installed
    output_file: ipkg_list-installed.txt
  -
    description: Display installed packages.
    supported_os: [linux]
    collector: command
    command: ipkg list_installed
    output_file: ipkg_list_installed.txt
  